package cn.quant.baa.pay.dict;

/**
 * Created by Administrator on 2021/8/22 0022.
 */
public enum AccessType {

    API("接口"),
    SDK("工具库");

    public final String text;

    AccessType(String text) {
        this.text = text;
    }
}
